{
  "name": "vue-vite-h5",
  "version": "0.1.0",
  "license": "MIT",
  "author": "LZHD",
  "description": "Developing with Vue 3 and Typescript in Vite.",
  "repository": {
    "type": "git",
    "url": "https://github.com/LZHD/vue-vite-h5"
  },
  "bugs": {
    "url": "https://github.com/LZHD/vue-vite-h5/issues"
  },
  "homepage": "https://github.com/LZHD/vue-vite-h5#readme",
  "scripts": {
    "dev": "vite",
    "start": "npm run dev",
    "build": "vite build",
    "serve": "vite preview",
    "lint": "eslint --ext .js,.jsx,.vue,.ts,.tsx src",
    "generate": "plop"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.0.5",
    "@vant/touch-emulator": "^1.3.2",
    "@vant/use": "^1.3.6",
    "@vueuse/core": "^8.4.1",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-vue-jsx": "^3.7.0",
    "babel-preset-env": "^1.7.0",
    "browserslist": "^4.20.2",
    "classnames": "^2.3.1",
    "clean-deep": "^3.4.0",
    "cropperjs": "^1.5.12",
    "dayjs": "^1.10.7",
    "element-plus": "^2.2.5",
    "html-to-image": "^1.9.0",
    "js-cookie": "^3.0.1",
    "loaders.css": "^0.1.2",
    "mitt": "^3.0.0",
    "normalize.css": "^8.0.1",
    "numeral": "^2.0.6",
    "plyr": "^3.7.2",
    "print-js": "^1.6.0",
    "qrcode.vue": "^3.3.3",
    "query-string": "^7.1.1",
    "rgbaster": "^2.1.1",
    "swiper": "^8.2.4",
    "umi-request": "^1.4.0",
    "vant": "^3.5.2",
    "vconsole": "^3.14.6",
    "vue": "^3.2.26",
    "vue-cropper": "^1.0.3",
    "vue-router": "^4.0.12",
    "vue3-lottie": "^2.2.4",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@babel/core": "^7.16.5",
    "@babel/helper-get-function-arity": "^7.16.7",
    "@babel/preset-env": "^7.16.5",
    "@types/node": "^16.11.14",
    "@types/numeral": "^2.0.2",
    "@typescript-eslint/eslint-plugin": "^5.7.0",
    "@typescript-eslint/parser": "^5.7.0",
    "@vitejs/plugin-legacy": "^1.7.1",
    "@vitejs/plugin-vue": "^2.0.1",
    "@vitejs/plugin-vue-jsx": "^1.3.8",
    "@vue/babel-plugin-jsx": "^1.1.1",
    "@vue/compiler-sfc": "^3.2.26",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "autoprefixer": "^10.4.7",
    "babel-plugin-dynamic-import-node": "^2.3.3",
    "eslint": "^8.4.1",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^8.2.0",
    "less": "^4.1.2",
    "less-loader": "^10.2.0",
    "lint-staged": "^12.1.2",
    "plop": "^3.0.5",
    "postcss": "^8.4.14",
    "prettier": "^2.5.1",
    "tailwindcss": "^3.1.2",
    "typescript": "^4.5.2",
    "unplugin-auto-import": "^0.8.7",
    "unplugin-vue-components": "^0.19.6",
    "vite": "^2.7.3",
    "vite-plugin-style-import": "^1.4.0",
    "vue-eslint-parser": "^8.0.1",
    "vue-tsc": "^0.29.8",
    "yorkie": "^2.0.0"
  }
}
